Subject: [Fot] fiberglass gt-6 hood

From: <[email-masked]>
Date: Thu, 8 Aug 2013 14:12:11 -0400

Hi, I don't know if anyone is interested, but I have a new fiberglass hood for early gt-6 that I would like to sell. I had started a project that have since abandoned, and no longer need the hood. I purchased a spitfire hood from Joe in L.A. and had my glass guy make a mold of the hood bubble on a gt-6 and he grafted it on the spit hood, it came out really nice. I am not interested in shipping it, but will be making a trip to left coast in Sept and could possibly arrange to meet for delivery. I have about 700 invested, will sell the hood and mold to duplicate bubble for 500. thanks
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive